
/* 11.11.2023: Designstudie mit watercolor = wc */
.resultPositive{
	color: #49b355;
}
.contactStatusAction{
	color: red!important;
} 
.contactStatusWaiting{
	color: #ffc400!important;
}
.contactStatusClosed{
	color: darkgray!important;
}
.planningOverviewRouteName{
    color: darkgray;
}
.hintokbutton{
	background: #b2b2b21a;
}
.explainOnBackground{
	color:#898989;
}
.newpassenger{
	color:#8a8ae3;
}

#panelusernamediv{
	color: white;
}
.unconfirmedDiv{
	background:rgb(191 233 231);
}
.driverOrderItem{
    /* background: #b3b3b3; */
	background: #9b9b9b;
    color: white;
}
.paymentOwesDiv{
    border-bottom: gray 1px solid;
}
.payButtonVisible{
    border: gray solid 1px;	
	color: gray;
}

.chipSelected{
	background:#9b9b9b;
	color:white;
}
.wc .chipSelected{
	background:#9b9b9b;
	color:white;
} 
.chipUnselected{
	background: transparent;
    border: gray solid 1px;
	color:#6d6d72;
}

/* .MessageReceiver{ */
	/* background:#38c; */
	/* color:white; */
/* }	 */

:checked+.switch__toggle{
	background-color: #6fd8d9;
	box-shadow: inset 0 0 0 2px #6fd8d9;
}

.chatsendbutton{
	background: #1d9899!important;
	/* background: rgb(96, 193, 100)!important; */
}
.chatsendbuttondisabled{
	background: #88b8b9!important;
	color: #c9c9c9 !important;
}
	
.chatreplybutt{
	background: #b2b2b21a;
}

.changeLogDate{
	font-size: small;
    color: gray;
}
.removedData{
	color: red;
	text-decoration: line-through;
}
.changedData{
	color: blue;
}
.newData{
	
}

.wc .back-button__icon{
	fill: #43bbb8;
}

.wc .fab{
	background-color: #83bebf;
}

.wc .toolbar--material, .wc .toolbar--material__center,
.wc .toolbar--material__right,
.wc .toolbar--material__left{
	background-color:transparent;
	color: #585858;
}
.wc .genericTitleOnPage {
    color: #575757;
}
.wc .panelpicturehead {
    background: #88b3b4;
}
.wc .segment__button{
	border: 1px solid #62afab!important;
	color: #62afab;
}
.wc :checked+.segment__button{
    background-color: #62afab!important;
	color: white;
}	

.wc .carddateseparator{
	display: none;
}
.wc .fabInline{
	color: rgba(255,255,255,0.95)!important;
}
.wc h2, .wc h3{
	color: #616161!important;
}
.wc .ct-datetime{
	background: #ffffffd9;
	color: #4f4f4f;
	font-size: larger;
}
.wc .mycollapstitle{
	color: #6c6c6c;
}
.wc .cardheader {
    padding-left: 23px!important;
    padding-top: 15px!important;
}
.wc .mycard .header {
	font-size: 21px;
	background-color: transparent;
	color: #585858;
	text-align: left;
	padding: 15px;
}
.wc .chatmyanswer {
    background: #9cdfddb3;
}

/* System-Buttons u.a. */
.wc .button--quiet{
	color: #43bbb8;
	background-color: transparent!important;
}
.wc .button{
	background-color: #59b3b1;
}

.wc .back-to-top, .wc .back-to-bot{
	background-color: #59b3b1!important;
}


.wc :checked+.checkbox__checkmark:before {
    background:#77d5d3;
}

:checked+.checkbox--material__checkmark:before {
    border: 2px solid #37474f;
    background-color: #37474f!important;
}	
.wc :checked+.checkbox--material__input:before {
    box-shadow: 0 0 0 11px #37474f;
    background-color: #37474f!important;
}
.wc .toolbar-button{
	color: #43bbb8;
}
.wc :checked+.tabbar__button{
	color: #31d6d1;
}
.wc .toolbar-button--material{
	color: inherit;
}

.wc .button--material--flat {
	background-color: transparent!important;
	color: #2dafab;
}
.wc .button--material {
	background-color: #95e0df;
	
}

.wc .back-button--material__icon {
	fill: inherit;
	color: inherit;
}
/* Ende System-Buttons */

.wc a {
	color: #2dafab;
}
.wc .alert-dialog-button--material{
	color: #2dafab;
}

.wc .planTripList {
	background-color: transparent;
}

.wc .mytable thead {
	/* font-size: 21px; */
	background-color: transparent;
	color: #585858;
	text-align: left;
	padding: 15px;
}

.wc .greenbutt {
    /* background-color: #66e7ea!important; */
	background-color: #f49d9f!important;
}

.wc .carddayname {
	display: inline-block;
    font-weight: 700;
    padding-top: 10px;
    /* font-size: larger; */
	font-size: 21px;
}

.wc .carddate {
    color: darkgray;
	font-size: 15px;
	display: block;
}

.wc .page__background {
	background-image: url(../img/test_background_06.jpg);
	background-position: center;
	background-size: cover;
	background-color: #cccccc;
}

.wc .premium_panel{
	color: #ffe085;
} 

.wc .rq-holiday {
    background: #62afab;
    color: #ffead3!important;
	border-radius: 6px;
}
.wc .holidayhead .carddate {
    color: #eacaa8;
}

.wc .rq-dayfield {
	color: gray;
}

.wc .rq-active {
    color: white!important;
	background: #ecbca6!important;
}

.smallbuttondiv{
	color: #38c;
}

.wc .plantime, 
.wc .smallbuttondiv,
.wc .planningbutton, 
.wc .listicon,
.wc .licon, 
.wc .liconons,
.wc .tripmessagebutton{
	color: #49a0b5;
}
.wc .rqmonthname {
   color: #4a4a4a;
}
.wc .requestcard {
}
.requestcard{
	border:none!important;
}
.wc .requestcard .list,
.wc .requestcard .list--material,
.wc .rq-table thead {
    background-color: transparent;
    color: #4a4a4a;
}
.wc .formhintonbackground {
    color: #898989;
}
.wc .requestcard,
.wc .rq-table,
.wc .mycard,
.wc #SaldosTableGeneral{
	border: none;
	border-radius: 8px;
	background-color: #ffffffcf;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,.1);
}

/* Vorige Inhalte */

.moreButtExplain{
	color: gray;
}
.contactRequestData{
	background: #f4f4f4!important;
}


.dialog-container--material .toolbar--material{
	background: white; 
}

.ct-waysection{
	color: gray;	
}
.ct-people{
	color: gray;
}
.searchItemMarked{
	background: #badbe9!important;	
}
.carddate{
	color: darkgray;
}
.driverusageright{
	border-left: 1px solid #ebebeb;
}
.childSeatsNeededInfoAlarm{
	color: red;
}
.busiconselect{
	color:gray;	
}
.busiconselected{
	color:#38c;		
}
.suggestOptimPlanning{
	color: #38c;
}
.requestcard .ui-btn-fab, 
.refreshLastUpdateButton, 
.PlanningTable .ui-btn-fab, 
.planButton, 
.suggestOptimPlanning{
	background: #b2b2b21a;
}
.plantime{
	color: #38C;
}	
.planButton:hover,  .suggestOptimPlanning:hover{
    background-color: #b2b2b22e!important;
}
.fabInline{
	color: rgba(255,255,255,0.85);
}
.pasttriptrclass.mycard{
	background:#e6e6e6!important;
}
.pasttriptrclass .plantime{
	color:darkgray;
}
.pasttriptrclass{
	color:darkgray!important;
}
.pasttriptrclass .peoplebutton {
	color:darkgray;
}
.pasttriptrclass .carbutton {
	color:darkgray;
}
.pasttriptrclass .liconons {
	color:darkgray;
}
.pasttriptrclass .header{
	background:#a7aaad!important;
	color:#dadada!important;
}
.pasttriptrclass .planroute {
	color:darkgray;
}
.pasttriptrclass .carddayname {
	color:#dadada!important;
}
.pasttriptrclass .carddate {
	color:#dadada!important;
}
.panelpicturehead{
	background: #38c;
}
.du-bestcar .driverFractionCircleLabel{
	color: #525252!important;
}
.driverFractionCircle .progress-circular__primary{
	stroke: #009688!important;
}
.driverFractionCircle .progress-circular__secondary{
	stroke: #ffbcbc!important;
}
.closedialogbuttonlabel{
	color: gray;
}
.forcedOverwritten{
	background:#fbe1ea;
	border-radius: 8px;
    padding: 4px;
}
.planDayAbsent{
    background: #fff3e1;
}
.pasttriptrclass .planDayAbsent{
    background: #d7d7d7;
}

.absenceBox{
	color: #464545!important;
    background: #fff3e1!important;
}	
.absenceDetails{
	color:gray;
}
.reqLabelDailyAbsence{
	color: #009688;
    background: #eaefee;
}
.dailyAbsenceDiv{
	border-bottom-color: #ccc;
}


.rq-absencebutton{
}
.absenceInPlanning{	
}
.absenceInRequest{	
}
.absenceCheckbox{
	color: #ffa3a3;
}
.simultPass{
	color: #009688;
    font-weight: 600;
    background: #eaefee;
    border-radius: 5px;
    margin: 1px;
    padding-left: 3px;
}
.chevronList{
	color:#c7c7cc;
}
.popupTitle{
    background: #ececfb;
}
.warningBlock{
    background: #ffcdd2;
}
.autoDriverSelect{
	color: #ff9800;
    font-weight: 600;
    font-size: small;
}
.matzestats .pass{
	color: gray;
}
.matzestats .isMinimum{
	color: #D87A7D;
}
.productIsOwnedInfo{
	background: #00bcd4;
    border-radius: 8px;
    color: white;
    padding: 5px;
    font-weight: 500;
    text-align: center;
    margin: 5px;
}
.removeMeFromTrip{
    color: #FFBE90!important;
    font-size: larger;
}
.withshadow{
	box-shadow: 0 2px 5px 0 rgb(0 0 0 / 10%);
}
.datepickerclass{
    color: #38c;
}
.warningInDriverDiv{
	color: #ff9c9c;
}
.driverStatus{
	color: gray;
}
.hNButton{
	background: #38c!important;
	color: white;

}
.hNButton:hover {
	background: #52aaf1!important;
}

.userpicture{
	box-shadow: 5px 5px 11px -2px rgba(0,0,0,0.33);
}
.busInPop {
	color: cadetblue;
    font-weight: 600;
}
.numberOfPassengers{
	background: #efefef;
}	

.NewDatasetinTable{
	background:#e8f3ff!important;
}
.datetimeedit{
	color: #38c;
}

.auth-more-options-button{
	background: #E91E63;
}

.signInWithOAuth {
    border: 1px solid #4c4c4c;
}	
.myTimePickerConfigButton{
	color: #38c;
}
#myTimePickerDialog .dialog-container--material{
	background: #f7f7f7;
}
#myTimePickerDialog .popover__content {
	background: #f7f7f7;
}
#myTimePickerDialog .popover__arrow {
	background: #f7f7f7;
}
.highLightButton{
	background: #FF9BCD;
}
.modaltoast{
	left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #000;
    background-color: rgba(0,0,0,.2);
    position: absolute;
    z-index: 9998;
}
.planTripList{
	border-bottom: 1px solid #b1b1b1;
	background-image: none;
}
.planTripList:last-child{
	border-bottom: none; 
	background-image: none;
}
.tripstatusoffline{
	color: gray;
}
.tripstatustitle{
	color: #38c !important;
}
.usermap{
	box-shadow: 0 1px 2px rgba(0,0,0,.12);
}
.cal-container{
	background: #f7f7f7;
}
.cal-out{
	border-bottom: 1px solid #cacaca;	
}
.cal-dayinner:hover{
	background-color: rgb(0,0,0,0.1);
}
.cal-day-checked{
	color: white!important;
	background: #38c!important;
	font-weight: 600;
}
.cal-weekend{
	color: #8bc34a;
}
.cal-today{
	background: #cee3f5;
}
.cal-holiday{
	color: #8bc34a;
	font-weight: 700;
}
.cal-invalidday{
	color: #ffc0c0!important;
}
.cal-dayofothermonth{
	color: gray;
}

.lastupdateinfoimportant .licon{
	color: #caffca!important;
}
.lastupdateinfoimportant .timeagotooold{
	color: #ffd968!important;
}
.autorequestnew{
	background: #d5ecff;	
}
.sr-hit{
    background: white;
}
	
.usefrac{
	color: #636363;
}
.updatedPlanningOnServer{
	background-color: #ff7643;
    color: #fdfdfd;
}
.lastupdateinfoimportant{
	background-color: #f44336f5!important;
    color: #fdfdfd;
}

.colldatadisclaimer {
	background-color: #ff7643;
    color: #fdfdfd;
}	
.menupopover{
	background:white;	
}
.usebarpassenger{
	background:#ffaf89;
}
.usebardriver{
	background:#c9ffc9;
}

.listicon{
	color:#38c;
}

.pmButt{
	background:#eaeaea;
	color: #7d7d7d;
	border: 1px solid #dedddd;	
}
.pmButt:hover{
	background:#dae6f1;
}
.rq-button{
	background:#f6f6f6;
	border-color: #ddd; 
	color: #333333;
}
.rq-button:hover{
	background:#dedede;
	border-color: #ddd; 
	color: #333333;
}
.rq-active{
	color:white!important; 
	background:#38c!important; 
	border-color: #38c;
}
.ct-datetime {
    background: #1c4a6f; /*#38c;*/
    color: white;
}
.ct-receive{
	background: #f0fbe4;
}	
.ct-pay{
	background: #fff3ce;
}

.chartdiv {
    background: white;
}

.dropdownbutton:hover, .dropdownbutton:focus {
    background-color: #cee0f5;
}

.dropdown-content {
	background-color: #f9f9f9;
}

.dropdownwithcaret{
	background: #eaeaea;
    border-radius: 8px;
}

.PlanningTable tr {
	border-top: 1px solid #DADADA; 
}

.mytable{
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.1); /*!important;*/
	border: 1px solid #D6D6D6;
	background: white;

	-moz-border-radius: 6px !important;	;
	-webkit-border-radius: 6px !important;	
	border-radius: 6px !important;	
}

.mytable tr {
	/* padding:2px; */
	border-bottom: 1px solid #ddd !important;
}

#panelright{
	background: white;
}

#lastupdatechats {
	background: #ffffffc4;
}
.longtext{
	background:white;
}
.inputwitherror {
    background-color: #ffde67f2 !important;
    color: #E91E63 !important;
}
.chatmyanswer{
	background: #e6f9edf5;
	/* #E6F9ED; */
}
.tripmessagebutton{
	color:#38c;
}
.nobackground{
	/* background:white; */
}

@media screen and (min-width:401px) {
	.logincard{
		box-shadow: 0 1px 2px rgba(0,0,0,.12);
		background: white;
	}
	.cardonbigscreen{
		box-shadow: 0 1px 2px rgba(0,0,0,.12);
		background: white;
	}
}	
	
@media screen and (max-width:400px) {
	.nobackground{
		background:white!important;
	}	
	.logincard{
		
	}
	.cardonbigscreen{
		background: white;
		padding:15px;
	}
}
.mycard{
	background-color:white;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,.1);
	margin-top: 20px;
	margin-bottom: 20px;
}
.mycard .header{
	background-color: #173e5d; /* #1c4a6f;  #38c; */
	color: color(srgb 1 1 1 / 0.87); /*!important;*/
}

.mytable thead {
    background: #173e5d; /* #38c; */
    color: color(srgb 1 1 1 / 0.87);
    font-weight: 700;
}

.chatmyanswertextbox{
	background: white;
}

.panellistview li{
	background: white;
}

.candidatecard{
	background: white;
}
.candidatecardClosed{
	background: #dadada;
	color: darkgray;
}
.chatItemClosed{
	background: gray!important;
	color: darkgray!important;
}
.chatItemClosed::after{
	display:none;
}
.chatItemClosedMe{
	background: darkgray!important;
	color: gray!important;
}
.chatItemClosedMe::after{
	display:none;
}
.requestcard {
	background: white;
}



.meinpluszeichen{
	vertical-align: middle;
	padding-right: 10px;
}

.licon{color: #38c;}
.liconons{color: #38c;}


.bluebackcardlogin{
	background: #163a56;
	margin: 0px;
	padding: 20px;
}

/* Merke, man kann mit Popover keine eigene Klasse zuweisen, wohl aber dem Parent-Element! */
.onspopovergeneral .popover__content{
	padding:8px;
	background: white;	
}
.otheruserwarning{
	/* color:red; */
	background: #E91E63;
    color: white;
}
.dotsbackground{
	background: #d0dae2f5;
}
.dots {
	color: #1c4a6f;
}

.activedot{
	background: #1c4a6f!important;	
}
.dotnew{
	background: #a0a0a0;	
}

.rq-table{
	background: white;
}
.rq-table thead{
	background-color:rgb(28, 74, 111);
	color:white;
}
.editbutton{
	color:#38c;
}
.editbuttononactive{
	color:red;
}
.planningbutton{
	color:#38c;
}
.wizdotsbackground{
	width:100%;
	
}
.ui-btn-fab:hover {
    background-color: #b2b2b22e!important;
}
#selectuserpanelleft{
	background: white;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,.1);
}
.popover{
	box-shadow: 0 2px 5px 0 rgba(0,0,0,.1);
}
.iamtheuser{
	color: #464646!important;
	/* color: #52d65d!important; */
}
.iskidofuser{
	color: #52d65d!important;
}

.chatitem{
	color:gray;
	background: #eaf6ff; 
}
.newchatitem{
	background: #ffe4bc; 
}

.newchatitem.chatleft:after{
	border-right-color:#ffe4bc!important;
}

.menucallattention{
	color:#ec2bb1;
}
	
.chatleft:after{
content: '';
    position: absolute;
    left: 5px;
    bottom: 0px;
    width: 0px;
    height: 0px;
    border: 12px solid transparent;
    border-right-color: #eaf6ff;
    border-left: 0;
    border-bottom: 0;
    margin-top: -11px;
    margin-left: -11px;
}
.chatright:after{
content: '';
    position: absolute;
    right: 5px;
    bottom: 0px;
    width: 0px;
    height: 0px;
    border: 12px solid transparent;
    border-left-color: #84b3d6;
    border-right: 0;
    border-bottom: 0;
    margin-top: -11px;
    margin-right: -11px;
}
.chatmychatmessageBlue .iamtheuser{	
	color:#d5ffd9!important;
}
.chatmychatmessageBlue{	
	color: #f1f1f1!important;
	background: #84b3d6 !important;
}
.pasttriptrclass .iamtheuser{
	color: #8c8c8c!important;
}
.pasttriptrclass .numberOfPassangers{
	background: #dcdcdc!important;
}
.pasttriptrclass .doublecheckcolor{
	color: darkgray!important;
}

.menuitem:hover{
	background-color:#f7f7f7;
}
	
ons-list-item:hover{
	background-color:#f7f7f7;
}
.pasttriptrclass .triplabelsign{
	color: darkgray!important;
}
.pasttriptrclass .triplabelsignread{
	color: darkgray!important;
}
.triplabelsign{
	color: red;
}
.triplabelsignread{
	color: #ffc5c5!important;
}

.totalamountdiv{
    background: white;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,.1);
}	
.totalamountdivhint{
	color: #ff6868;
}
.multipaycontainer{
	background: white;
}
.tablefilterdialog{
    background: white;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,.1);
}
.compactcard{
    background: white;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,.1);
}	
.scheduledinfo{
	color:#5d5d5d;
	border-left: 1px solid #ebebeb;
}

.mycollapstitle{
	color:#38c;
	background: white;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,.1);
}
.greenbutt{
	background-color: #51c120!important;
}
.formhintonbackground{
     color: darkgray;
}	
a {
    color: #38c;
}

.popupokbuttondiv{
	border-top: 1px solid #DADADA; 	
}

.driverDetails{
	background: whitesmoke;
}

.danger{
	color:red!important;
}
.settingundefined{
	color:orange;
}
.settingdefined{
	color:green;
}
.listdetails{
    display: inline-block;
	color: gray;
}
.listDetailsSpan{
	color: gray;
}
.activesetting .listdetails{	
	color: #dedede;
}
.activesetting{
	background:#38c;
	color:white;
}
.highlightchange{
	background-color: rgba(57, 220, 60, 0.19)!important;
}
h2,h3{
	color:#38c !important;	
}
/* nur, wenn im Zusammenhang mit updateInfo rot malen! */
.updateInfo .timeagotooold{
	color: red;
}
.userisprotected{
	color: grey !important;
}

.holidayhead{
	background: #76a277!important;
	color: #ffead3!important;
}
.holidayrequestcard{
	background: #eaead3;
}

.holidayrequestcard .list-item{
	background: #eaead3;
	/* background: #dadaad; */
}

.rq-holiday{
	background: #76a277;
	color: #ffead3;
	border-radius: 6px;
}
.rq-weekend{
	/* background: #76a277; */
	color: #76a277;
}
.abo_group{
	background: aliceblue;
}
#mytooltipbox{
	color:#dbdbdb;
	background: #6e6e6e;
}
.passengerpopup label {
	background:white!important;
	border:none;
}
.chattyping{
	font-weight:700;
	color:white;
	background:#38c!important;
}
.dropdown-content {
	background-color: #f9f9f9;
}
.doublecheckcolor{
	color: #003864; 
}	
.back-to-top {
	color: white;
	background-color: #38c !important;
}
.back-to-bot{
	color: white;
	background-color: #38c !important;
}
.deletedpassenger{
	color:#CC0000;
	text-decoration: line-through;
}

.plantime.changed{
	color: #4ac7ff!important;
}

.planroute{
	color: #464646; /*#949494;*/
}
.multipaypay{
	color: #8c8c8c;
    background: #ffeddb;
}
.multipayreceive{
    color: #8c8c8c;
	background: #ebffdb;
}
.multipayline{
    background: #cccccc;
}	
.du-bestcar{
	background: #ffeb82!important;
}
.addmeinempty{
	background: #efefef;
}
.filterdialogstandalone{
	background: #ffe1b4;
}
.rq-td div.mylocsonroutemarked{
	background-color: #edf5ff;
}
.rq-plusbutton{
	background: #eaeaea!important;
	color: #5d5d5d;
}